Name:		xcmsdb
Version:	1.0.6
Release:	%mkrel 1
Summary:	Device Color Characterization utility for X Color Management System
Group:		Development/X11
Source:		https://xorg.freedesktop.org/releases/individual/app/%{name}-%{version}.tar.xz
License:	MIT

BuildRequires: pkgconfig(x11) >= 1.0.0
BuildRequires: x11-util-macros >= 1.0.1

%description
xcmsdb is used to load, query, or remove Device Color Characterization
data stored in properties on the root window of the screen as 
specified in section 7, Device Color Characterization, of the ICCCM.
Device Color Characterization data (also called the Device Profile) is
an integral part of Xlib's X Color Management System (Xcms), necessary
for proper conversion of color specification between device-
independent and device-dependent forms.

%prep
%setup -q

%build
%configure	--x-includes=%{_includedir}\
		--x-libraries=%{_libdir}

%make_build

%install
%make_install

%files
%{_bindir}/xcmsdb
%{_mandir}/man1/xcmsdb.1.*




%changelog
* Tue Jul 12 2022 tv <tv> 1.0.6-1.mga9
+ Revision: 1868599
- 1.0.6

* Sat Mar 19 2022 umeabot <umeabot> 1.0.5-4.mga9
+ Revision: 1800188
- Mageia 9 Mass Rebuild

* Fri Feb 14 2020 umeabot <umeabot> 1.0.5-3.mga8
+ Revision: 1518607
- Mageia 8 Mass Rebuild
+ wally <wally>
- replace deprecated %%configure2_5x
- replace deprecated %%makeinstall_std

* Sun Sep 23 2018 umeabot <umeabot> 1.0.5-2.mga7
+ Revision: 1301823
- Mageia 7 Mass Rebuild

* Fri Jan 01 2016 luigiwalser <luigiwalser> 1.0.5-1.mga6
+ Revision: 917621
- 1.0.5

* Wed Oct 15 2014 umeabot <umeabot> 1.0.4-5.mga5
+ Revision: 749619
- Second Mageia 5 Mass Rebuild

* Tue Sep 16 2014 umeabot <umeabot> 1.0.4-4.mga5
+ Revision: 690570
- Mageia 5 Mass Rebuild

* Fri Oct 18 2013 umeabot <umeabot> 1.0.4-3.mga4
+ Revision: 520439
- Mageia 4 Mass Rebuild

* Mon Jan 14 2013 umeabot <umeabot> 1.0.4-2.mga3
+ Revision: 386702
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Thu Feb 16 2012 tv <tv> 1.0.4-1.mga2
+ Revision: 209664
- new release

* Fri Jan 21 2011 ennael <ennael> 1.0.3-1.mga1
+ Revision: 27696
- imported package xcmsdb

